Bug 546138 - Review Request: Wicd - Wicd is an open source wired and wireless network manager
Review Request: Wicd - Wicd is an open source wired and wireless network manager
Status: CLOSED DUPLICATE of bug 511204
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
low Severity medium
: ---
: ---
Assigned To: Nobody's working on this, feel free to take it
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-12-10 00:37 EST by rootoutcast
Modified: 2010-01-07 20:40 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-12-21 12:03:58 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description rootoutcast 2009-12-10 00:37:32 EST
Spec URL: <http://rapidshare.com/files/318779841/wicd.spec.html>

SRPM URL: <http://rapidshare.com/files/318780117/wicd-1.6.2.2-1.fc12.src.rpm.html>

Description: <Wicd is an open source wired and wireless network manager for Linux which aims to provide a simple interface to connect to networks with a wide variety of settings.>

I don't have hosting space on fedora people so I put the on rapidshare.
This is my first package and I am looking for a sponsor.
Comment 1 Paulo Roma Cavalcanti 2009-12-12 04:13:09 EST
This is a duplicate of bug #511204.
Comment 2 Fabian Affolter 2009-12-21 12:03:58 EST

*** This bug has been marked as a duplicate of bug 511204 ***

Note You need to log in before you can comment on or make changes to this bug.